﻿<!DOCTYPE html>
<html lang="ru">

<head>

	<meta charset="utf-8">
	

	<title>ТЕСТ</title>
	<meta name="description" content="">

	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" >
	<link rel="stylesheet" href="css/style.css">
    
</head>

<body>
<header>
<div class="container">
<a href="/"><img src="images/logo.webp" alt="Space shop"></a>
<button>личный кабинет</button>
</div>
</header>
<div class="container">
<h2>Наши новинки:</h2>
<ul class="products top">
<li>
<img src="images/1.webp" alt="Чегантина">
<h3>«Чегантина» – парадный боевой крейсер</h3>
<div class="price">
<span class="old">$1299</span>
<span class="new">$999</span>
</div>
<button>заказать</button>
</li>
<li>
<img src="images/2.webp" alt="Космический корабль синего цвета">
<h3>Космический корабль синего цвета (c локаторами)</h3>
<div class="price">
<span class="old">$1899</span>
<span class="new">$1299</span>
</div>
<button>заказать</button>
</li>
<li>
<img src="images/3.webp" alt="Ночной ястреб">
<h3>«Ночной ястреб» – Надежный корабль-перехватчик</h3>
<div class="price">
<span class="new">$799</span>
</div>
<button>заказать</button>
</li>
</ul>
<ul class="products bottom">
<li>
<img src="images/4.webp" alt="Ночной ястреб">
<h3>«Карающий луч» – Полнофункциональный боевой корабль низкой ценовой категории</h3>
<div class="price">
<span class="new">$479</span>
</div>
<button>заказать</button>
</li>
<li>
<img src="images/5.webp" alt="Ночной ястреб">
<h3>«Антидоминатор» – Дорогое и эффективное оружие против доминаторов.</h3>
<div class="price">
<span class="new">$1779</span>
</div>
<button>заказать</button>
</li>
</ul>
<h2>Корабль дня:</h2>
<div class="best">
<div class="content">
<img src="images/6.webp" alt="Цербер">
<div class="info">
<div class="rating">
<span></span>
<span></span>
<span></span>
<span></span>
<span></span>
</div>
<h3>«Цербер»</h3>
<p>Маневренное патрульное судно, предназначенное для охраны систем.</p>
<div class="price">
<span class="old">$1600</span>
<span class="old">$1400</span>
<span class="new">$800</span>
<span class="sale">-50%</span>
</div>
<div class="details">
<span>Скидка SPACESHOP</span>
<span>$200</span>
</div>
<div class="details">
<span>Промокод «КОРАБЛЬДНЯ3»</span>
<span>$600</span>
</div>
<div class="details">
<span>Вы эĸономите</span>
<span class="red">$800</span>
</div>
</div>
</div>
<div class="promo">КОРАБЛЬДНЯ3</div>
<button>заказать</button>
</div>
<h3 class="white">Присоединяйтесь к нам в соц. сетях!</h3>
<div class="social">
<span><a href="#"><img src="images/yt.webp" alt="YouTube"></a></span>
<span><a href="#"><img src="images/fb.webp" alt="Facebook"></a></span>
<span><a href="#"><img src="images/inst.webp" alt="Instagram"></a></span>
</div>
</div>
<footer>
<div class="container">
<div class="contacts">
<p>Контакты:</p>
<a href="tel:01233456789">0 (123) 345-67-89</a>
<a href="mailto:contact@spaceshop.sp">contact@spaceshop.sp</a>
</div>
<a href="/"><img src="images/logo.webp" alt="Space shop"></a>
</div>
</footer>
</body>
</html>
